#ifndef INCLUDED_OOO_VBA_EXCEL_XLCOMMENTDISPLAYMODE_HPP
#define INCLUDED_OOO_VBA_EXCEL_XLCOMMENTDISPLAYMODE_HPP

#include "ooo/vba/excel/XlCommentDisplayMode.hdl"

#endif // INCLUDED_OOO_VBA_EXCEL_XLCOMMENTDISPLAYMODE_HPP
